Subject: CAISO Counterparties
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 08:57:00 -0700 (PDT)

Bob and Jeff, 

Attached is the list of counterparties who are striking our CAISO language in 
Confirmations along with the Counterparties who do not include the reference 
to CAISO on their confirmations (we actually attach an "Attachment A" with 
the CAISO language).

I would be grateful if you could begin having discussions with these 
counterparties on how CAISO is the product that EPMI buys/sells at the ISO in 
Ca. 

Many thanks,